#
#Tue Sep 30 20:30:17 EEST 2003
newserver.question=Cyn derbyn y dystysgrif, rhaids archwilio tystysgrif y safle'n ofalus. Ydych chi'n barod i dderbyn y dystysgrif ar gyfer adnabod safle Gwe %S?
newserver.intro=Methu gwirio enw %S fel safle dibynadwy.
newserver.reason3=- Rydych wedi cysylltu \u00E2 safle sy'n cymryd arno i fod yn %S, efallai er mwyn derbyn eich gwybodaeth cyfrinachol.
